<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>rdoPaymentDeliveryOption</name>
   <tag></tag>
   <elementGuidId>8eea5acb-75cf-40b5-98f2-011530791566</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#delivery_option_737639_0</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='delivery_option_737639_0']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>9e9cc4ab-2e4b-4128-bde7-b81636100476</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>delivery_option_737639_0</value>
      <webElementGuid>d853e0ef-7fbb-40e2-83f4-713e8f60a3ae</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>delivery_option_radio</value>
      <webElementGuid>2419ef75-1ac7-4658-8f7b-d6a723e38352</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>radio</value>
      <webElementGuid>08912e0d-8c44-4c84-adf1-6bde7382ecc7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>delivery_option[737639]</value>
      <webElementGuid>3250fd0b-79fd-4e55-b0bf-89c7af47e7bf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-key</name>
      <type>Main</type>
      <value>2,</value>
      <webElementGuid>7a80a8e0-9a95-4147-a2ca-13ece28632d7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-id_address</name>
      <type>Main</type>
      <value>737639</value>
      <webElementGuid>4914cf07-a4b6-4cef-aad1-6126aa2f81a7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>2,</value>
      <webElementGuid>995ffc29-b7fe-490a-bf19-a09e03c01e57</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>checked</name>
      <type>Main</type>
      <value>checked</value>
      <webElementGuid>5a45f8ec-af7c-4c19-be47-1aae905b5d31</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;delivery_option_737639_0&quot;)</value>
      <webElementGuid>aa729e9e-13ac-498d-8064-07a2aa23d202</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='delivery_option_737639_0']</value>
      <webElementGuid>4358262f-6ef9-472b-b312-2da1eee19050</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-delivery_option_737639_0']/span/input</value>
      <webElementGuid>952afbe3-067f-4d86-b67f-6beefa587e12</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span/input</value>
      <webElementGuid>3a05c37d-2793-4cdf-a1ea-8d38a503f61e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'delivery_option_737639_0' and @type = 'radio' and @name = 'delivery_option[737639]' and @checked = 'checked']</value>
      <webElementGuid>b66f05a8-f0fa-4b86-a935-26d94dd990b2</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
